## org.opengis.referencing.operation
Interface ConicProjection

All Superinterfaces:
  Conversion, CoordinateOperation, IdentifiedObject, Operation, Projection, SingleOperation

    @Extension
    public interface ConicProjection

extends Projection

Base interface for conical map projections.

Since:
  GeoAPI 1.0
See Also:
  `ProjectedCRS`, Conic projection on MathWorld

Field Summary

Fields inherited from interface CoordinateOperation
`COORDINATE_OPERATION_ACCURACY_KEY, DOMAIN_OF_VALIDITY_KEY, OPERATION_VERSION_KEY, POSITIONAL_ACCURACY_KEY, SCOPE_KEY, VALID_AREA_KEY`

Fields inherited from interface IdentifiedObject
`ALIAS_KEY, IDENTIFIERS_KEY, NAME_KEY, REMARKS_KEY`

Method Summary

Methods inherited from interface Conversion
`getOperationVersion, getSourceCRS, getTargetCRS`

Methods inherited from interface Operation
`getMethod, getParameterValues`

Methods inherited from interface CoordinateOperation
`getCoordinateOperationAccuracy, getDomainOfValidity, getMathTransform, getPositionalAccuracy, getScope, getValidArea`

Methods inherited from interface IdentifiedObject
`getAlias, getIdentifiers, getName, getRemarks, toWKT`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.